Subject: Draft of Confidentiality Agreement between ENA and Cinergy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Jun 2000 09:38:00 -0700 (PDT)

Ben,

Per your request, attached is a draft of the above-referenced confidentiality 
agreement.  Be advised that I do not have the authority to sign off on this 
document unless and until I have received approval from Tim Detmering 
(pursuant to his ability to sign off on standstill and non-solicitation 
provisions on behalf of the President of ENA), Mark Metts and Lance Schuler.

Stuart